.sprint-information-grid {
  display: grid;
  grid-template-columns: 1fr 2fr 1fr minmax(0, 2fr);
  grid-column-gap: 1%;
  grid-row-gap: 10px;
  align-items: center;
  overflow: hidden;
}

.sprint-grid-first-column {
  grid-column-start: 1;
  grid-column-end: 1;
  word-break: break-word;
}
